.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m2{transform:matrix(0.513365,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.513365,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.513365,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-ms-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-webkit-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);}
.m4{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m3{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-2.459520px;}
.ls3a{letter-spacing:-2.453927px;}
.ls79{letter-spacing:-1.979600px;}
.ls1c{letter-spacing:-1.979520px;}
.ls31{letter-spacing:-1.947963px;}
.ls6a{letter-spacing:-1.499600px;}
.ls1b{letter-spacing:-1.499520px;}
.ls35{letter-spacing:-1.441998px;}
.ls25{letter-spacing:-1.170240px;}
.ls6e{letter-spacing:-1.019600px;}
.ls1a{letter-spacing:-1.019520px;}
.ls36{letter-spacing:-0.936034px;}
.ls82{letter-spacing:-0.690400px;}
.ls22{letter-spacing:-0.690240px;}
.ls81{letter-spacing:-0.599200px;}
.ls21{letter-spacing:-0.599040px;}
.ls6d{letter-spacing:-0.539600px;}
.ls19{letter-spacing:-0.539520px;}
.ls24{letter-spacing:-0.480000px;}
.ls39{letter-spacing:-0.430070px;}
.ls80{letter-spacing:-0.420400px;}
.ls8{letter-spacing:0.000000px;}
.ls6c{letter-spacing:0.420400px;}
.ls11{letter-spacing:0.420480px;}
.ls3c{letter-spacing:0.430070px;}
.ls13{letter-spacing:0.480000px;}
.ls38{letter-spacing:0.493315px;}
.ls18{letter-spacing:0.539520px;}
.ls7e{letter-spacing:0.539600px;}
.ls3b{letter-spacing:0.564000px;}
.ls33{letter-spacing:0.581859px;}
.ls32{letter-spacing:0.594508px;}
.ls15{letter-spacing:0.599040px;}
.ls77{letter-spacing:0.599200px;}
.ls3f{letter-spacing:0.630720px;}
.ls7f{letter-spacing:0.630800px;}
.ls30{letter-spacing:0.657754px;}
.ls34{letter-spacing:0.670403px;}
.ls12{letter-spacing:0.690240px;}
.ls6b{letter-spacing:0.690400px;}
.ls37{letter-spacing:0.727577px;}
.ls72{letter-spacing:0.749600px;}
.ls41{letter-spacing:0.749760px;}
.ls48{letter-spacing:0.809280px;}
.ls70{letter-spacing:0.840800px;}
.ls46{letter-spacing:0.840960px;}
.ls75{letter-spacing:0.900400px;}
.ls16{letter-spacing:0.900480px;}
.ls43{letter-spacing:0.960000px;}
.ls73{letter-spacing:1.079200px;}
.ls74{letter-spacing:1.170400px;}
.ls93{letter-spacing:1.229600px;}
.ls40{letter-spacing:1.229760px;}
.ls69{letter-spacing:1.319200px;}
.ls90{letter-spacing:1.320800px;}
.ls47{letter-spacing:1.320960px;}
.ls7d{letter-spacing:1.380400px;}
.ls14{letter-spacing:1.380480px;}
.ls62{letter-spacing:1.409600px;}
.ls99{letter-spacing:1.440000px;}
.ls64{letter-spacing:1.470400px;}
.ls4a{letter-spacing:1.499520px;}
.ls94{letter-spacing:1.499600px;}
.ls49{letter-spacing:1.559040px;}
.ls97{letter-spacing:1.559200px;}
.ls60{letter-spacing:1.619600px;}
.ls42{letter-spacing:1.650240px;}
.ls9a{letter-spacing:1.650400px;}
.ls5e{letter-spacing:1.680000px;}
.ls96{letter-spacing:1.709600px;}
.ls4e{letter-spacing:1.709760px;}
.ls5d{letter-spacing:1.770858px;}
.lsa0{letter-spacing:1.776000px;}
.ls66{letter-spacing:1.799200px;}
.ls98{letter-spacing:1.800800px;}
.ls4d{letter-spacing:1.800960px;}
.lsa1{letter-spacing:1.836000px;}
.ls57{letter-spacing:1.845908px;}
.ls7c{letter-spacing:1.860400px;}
.ls1f{letter-spacing:1.860480px;}
.ls5a{letter-spacing:1.878796px;}
.ls65{letter-spacing:1.889600px;}
.ls9b{letter-spacing:1.920000px;}
.ls59{letter-spacing:1.948787px;}
.ls2e{letter-spacing:1.948975px;}
.ls67{letter-spacing:1.950400px;}
.lsa{letter-spacing:1.973261px;}
.ls9d{letter-spacing:1.979600px;}
.ls2c{letter-spacing:1.986416px;}
.lsa2{letter-spacing:2.004000px;}
.ls95{letter-spacing:2.039200px;}
.ls4f{letter-spacing:2.061299px;}
.lsc{letter-spacing:2.074454px;}
.ls5f{letter-spacing:2.099600px;}
.ls10{letter-spacing:2.125050px;}
.ls61{letter-spacing:2.129600px;}
.ls4c{letter-spacing:2.130240px;}
.ls91{letter-spacing:2.130400px;}
.lsa3{letter-spacing:2.160000px;}
.ls5c{letter-spacing:2.168879px;}
.ls27{letter-spacing:2.169069px;}
.lsa7{letter-spacing:2.256000px;}
.ls2a{letter-spacing:2.276840px;}
.ls52{letter-spacing:2.308018px;}
.ls2{letter-spacing:2.308209px;}
.ls87{letter-spacing:2.316000px;}
.ls9e{letter-spacing:2.328000px;}
.ls7b{letter-spacing:2.340400px;}
.ls20{letter-spacing:2.340480px;}
.ls2f{letter-spacing:2.384610px;}
.ls84{letter-spacing:2.384755px;}
.ls7{letter-spacing:2.400000px;}
.ls85{letter-spacing:2.454746px;}
.ls2d{letter-spacing:2.454939px;}
.ls9f{letter-spacing:2.472000px;}
.lsd{letter-spacing:2.479225px;}
.ls8b{letter-spacing:2.484000px;}
.ls56{letter-spacing:2.529797px;}
.ls6{letter-spacing:2.529822px;}
.ls8d{letter-spacing:2.544000px;}
.lsa8{letter-spacing:2.556000px;}
.lsb{letter-spacing:2.580418px;}
.ls0{letter-spacing:2.592561px;}
.ls50{letter-spacing:2.592620px;}
.ls28{letter-spacing:2.604705px;}
.ls9{letter-spacing:2.631015px;}
.ls2b{letter-spacing:2.637592px;}
.ls89{letter-spacing:2.640000px;}
.ls5b{letter-spacing:2.674839px;}
.ls26{letter-spacing:2.675034px;}
.lsf{letter-spacing:2.732208px;}
.ls8e{letter-spacing:2.736000px;}
.ls3{letter-spacing:2.751434px;}
.ls53{letter-spacing:2.751576px;}
.lsa6{letter-spacing:2.796000px;}
.ls86{letter-spacing:2.808000px;}
.ls7a{letter-spacing:2.820400px;}
.ls1d{letter-spacing:2.820480px;}
.ls8a{letter-spacing:2.952000px;}
.ls8c{letter-spacing:2.964000px;}
.lsa4{letter-spacing:3.024000px;}
.lsa9{letter-spacing:3.036000px;}
.ls78{letter-spacing:3.300400px;}
.ls1e{letter-spacing:3.300480px;}
.lsa5{letter-spacing:3.768000px;}
.ls76{letter-spacing:3.780400px;}
.ls71{letter-spacing:4.260400px;}
.ls3e{letter-spacing:4.680960px;}
.ls6f{letter-spacing:4.740400px;}
.ls45{letter-spacing:4.740480px;}
.ls92{letter-spacing:5.220400px;}
.ls44{letter-spacing:5.220480px;}
.ls9c{letter-spacing:5.700400px;}
.ls4b{letter-spacing:5.700480px;}
.ls68{letter-spacing:6.419600px;}
.ls54{letter-spacing:6.514648px;}
.ls4{letter-spacing:6.514797px;}
.ls63{letter-spacing:6.899600px;}
.ls51{letter-spacing:7.020608px;}
.ls1{letter-spacing:7.020762px;}
.ls55{letter-spacing:7.526567px;}
.ls5{letter-spacing:7.526726px;}
.ls8f{letter-spacing:7.752000px;}
.ls58{letter-spacing:8.057825px;}
.ls88{letter-spacing:8.232000px;}
.ls83{letter-spacing:8.563784px;}
.ls29{letter-spacing:8.563953px;}
.lse{letter-spacing:9.714516px;}
.ls3d{letter-spacing:20.100480px;}
.ls17{letter-spacing:82.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.640000px;}
._1{margin-left:-1.314720px;}
._2{width:1.352640px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:5.760000px;}
.fs3{font-size:7.680000px;}
.fs2{font-size:9.600000px;}
.fs6{font-size:27.840000px;}
.fs9{font-size:29.345643px;}
.fs0{font-size:29.345934px;}
.fsb{font-size:32.160000px;}
.fsc{font-size:36.000000px;}
.fs8{font-size:37.947328px;}
.fs1{font-size:39.840000px;}
.fsa{font-size:41.994627px;}
.fs7{font-size:41.995043px;}
.fs5{font-size:50.596438px;}
.y1{bottom:59.413461px;}
.y56{bottom:77.757709px;}
.y35{bottom:82.959809px;}
.y55{bottom:96.923341px;}
.y34{bottom:100.482673px;}
.y54{bottom:116.088974px;}
.y4b{bottom:119.785203px;}
.y33{bottom:121.838663px;}
.y53{bottom:135.254606px;}
.y32{bottom:137.718759px;}
.y31{bottom:153.872649px;}
.y52{bottom:154.420239px;}
.y30{bottom:169.752745px;}
.y51{bottom:173.585871px;}
.y2f{bottom:187.275609px;}
.y50{bottom:192.751504px;}
.y2e{bottom:207.810215px;}
.y4f{bottom:211.917136px;}
.y2d{bottom:229.166205px;}
.y4e{bottom:231.082768px;}
.y2c{bottom:245.046301px;}
.y4d{bottom:251.617375px;}
.y2b{bottom:260.926396px;}
.y2a{bottom:277.080286px;}
.y5b{bottom:278.175465px;}
.y29{bottom:292.960382px;}
.y5a{bottom:297.341098px;}
.y28{bottom:310.483246px;}
.y59{bottom:316.506730px;}
.y58{bottom:335.672363px;}
.y4a{bottom:338.957900px;}
.y57{bottom:354.837995px;}
.y49{bottom:375.646396px;}
.y4c{bottom:378.384344px;}
.y48{bottom:391.526492px;}
.y0{bottom:403.847255px;}
.y3{bottom:405.763819px;}
.y5{bottom:406.311408px;}
.y7{bottom:406.585203px;}
.y47{bottom:407.680382px;}
.y46{bottom:423.560477px;}
.y82{bottom:426.846014px;}
.y45{bottom:439.440573px;}
.y81{bottom:449.570979px;}
.y44{bottom:455.594463px;}
.y9{bottom:464.355895px;}
.y4{bottom:465.451074px;}
.y80{bottom:470.653174px;}
.y43{bottom:471.474558px;}
.y6{bottom:475.581480px;}
.y8{bottom:485.164296px;}
.y42{bottom:487.354654px;}
.y7f{bottom:494.473317px;}
.y41{bottom:503.508544px;}
.y7e{bottom:515.281718px;}
.y40{bottom:520.483819px;}
.y7d{bottom:534.447351px;}
.y3f{bottom:539.649451px;}
.y7c{bottom:553.612983px;}
.y3e{bottom:557.719905px;}
.y3d{bottom:573.600000px;}
.y7b{bottom:574.695179px;}
.y3c{bottom:589.753890px;}
.y7a{bottom:598.515322px;}
.y3b{bottom:605.633986px;}
.y79{bottom:619.323723px;}
.y3a{bottom:621.514081px;}
.y39{bottom:637.667971px;}
.y78{bottom:640.405919px;}
.y38{bottom:653.548067px;}
.y77{bottom:663.130883px;}
.y37{bottom:669.428162px;}
.y76{bottom:682.296516px;}
.y36{bottom:685.582053px;}
.y75{bottom:701.462148px;}
.y27{bottom:705.021480px;}
.y74{bottom:722.544344px;}
.y26{bottom:738.972029px;}
.y73{bottom:746.364487px;}
.y25{bottom:754.852124px;}
.y72{bottom:767.172888px;}
.y24{bottom:770.732220px;}
.y23{bottom:786.886110px;}
.y71{bottom:788.255084px;}
.y22{bottom:802.766205px;}
.y70{bottom:810.980048px;}
.y21{bottom:818.646301px;}
.y6f{bottom:830.145680px;}
.y20{bottom:834.800191px;}
.y6e{bottom:849.311313px;}
.y1f{bottom:850.680286px;}
.y1e{bottom:866.560382px;}
.y6d{bottom:868.476945px;}
.y1d{bottom:882.714272px;}
.y6c{bottom:889.559141px;}
.y1c{bottom:898.594368px;}
.y6b{bottom:913.379284px;}
.y1b{bottom:914.474463px;}
.y1a{bottom:930.628353px;}
.y6a{bottom:934.187685px;}
.y19{bottom:946.508449px;}
.y69{bottom:953.353317px;}
.y18{bottom:962.388544px;}
.y68{bottom:972.518950px;}
.y17{bottom:978.542434px;}
.y67{bottom:991.684582px;}
.y16{bottom:994.422530px;}
.y15{bottom:1010.302625px;}
.y66{bottom:1010.850215px;}
.y14{bottom:1026.456516px;}
.y65{bottom:1030.015847px;}
.y13{bottom:1042.336611px;}
.y64{bottom:1049.181480px;}
.y12{bottom:1058.216706px;}
.y63{bottom:1068.347112px;}
.y11{bottom:1074.370597px;}
.y62{bottom:1087.512745px;}
.y10{bottom:1090.250692px;}
.yf{bottom:1106.130788px;}
.y61{bottom:1106.678377px;}
.y2{bottom:1108.868735px;}
.ye{bottom:1122.284678px;}
.y60{bottom:1125.844010px;}
.yd{bottom:1138.164773px;}
.y5f{bottom:1145.009642px;}
.yc{bottom:1154.044869px;}
.y5e{bottom:1164.175274px;}
.yb{bottom:1170.198759px;}
.y5d{bottom:1185.257470px;}
.ya{bottom:1194.292697px;}
.y5c{bottom:1210.720382px;}
.h6{height:5.639040px;}
.h5{height:7.518720px;}
.h4{height:9.398400px;}
.h8{height:24.861120px;}
.hc{height:26.205659px;}
.h2{height:26.205919px;}
.he{height:28.718880px;}
.hf{height:32.148000px;}
.ha{height:33.886964px;}
.h3{height:35.577120px;}
.hd{height:37.501202px;}
.h9{height:37.501574px;}
.h7{height:45.182619px;}
.h1{height:953.718377px;}
.hb{height:1237.780430px;}
.h0{height:1357.565632px;}
.w1{width:879.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:29.569833px;}
.xb{left:77.210119px;}
.xd{left:102.399236px;}
.xe{left:109.517900px;}
.x11{left:126.219379px;}
.xc{left:131.969069px;}
.x10{left:141.004296px;}
.x1{left:475.581480px;}
.x4{left:683.117900px;}
.x3{left:687.224821px;}
.x5{left:699.819379px;}
.x6{left:755.673508px;}
.x8{left:771.553604px;}
.x9{left:829.324296px;}
.x7{left:846.573365px;}
.xa{left:864.370024px;}
.xf{left:939.937375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.437293pt;}
.ls3a{letter-spacing:-1.434024pt;}
.ls79{letter-spacing:-1.156837pt;}
.ls1c{letter-spacing:-1.156791pt;}
.ls31{letter-spacing:-1.138349pt;}
.ls6a{letter-spacing:-0.876335pt;}
.ls1b{letter-spacing:-0.876289pt;}
.ls35{letter-spacing:-0.842674pt;}
.ls25{letter-spacing:-0.683864pt;}
.ls6e{letter-spacing:-0.595833pt;}
.ls1a{letter-spacing:-0.595786pt;}
.ls36{letter-spacing:-0.546999pt;}
.ls82{letter-spacing:-0.403456pt;}
.ls22{letter-spacing:-0.403362pt;}
.ls81{letter-spacing:-0.350160pt;}
.ls21{letter-spacing:-0.350067pt;}
.ls6d{letter-spacing:-0.315331pt;}
.ls19{letter-spacing:-0.315284pt;}
.ls24{letter-spacing:-0.280502pt;}
.ls39{letter-spacing:-0.251324pt;}
.ls80{letter-spacing:-0.245673pt;}
.ls8{letter-spacing:0.000000pt;}
.ls6c{letter-spacing:0.245673pt;}
.ls11{letter-spacing:0.245720pt;}
.ls3c{letter-spacing:0.251324pt;}
.ls13{letter-spacing:0.280502pt;}
.ls38{letter-spacing:0.288283pt;}
.ls18{letter-spacing:0.315284pt;}
.ls7e{letter-spacing:0.315331pt;}
.ls3b{letter-spacing:0.329590pt;}
.ls33{letter-spacing:0.340026pt;}
.ls32{letter-spacing:0.347418pt;}
.ls15{letter-spacing:0.350067pt;}
.ls77{letter-spacing:0.350160pt;}
.ls3f{letter-spacing:0.368580pt;}
.ls7f{letter-spacing:0.368626pt;}
.ls30{letter-spacing:0.384378pt;}
.ls34{letter-spacing:0.391770pt;}
.ls12{letter-spacing:0.403362pt;}
.ls6b{letter-spacing:0.403456pt;}
.ls37{letter-spacing:0.425181pt;}
.ls72{letter-spacing:0.438051pt;}
.ls41{letter-spacing:0.438144pt;}
.ls48{letter-spacing:0.472927pt;}
.ls70{letter-spacing:0.491346pt;}
.ls46{letter-spacing:0.491440pt;}
.ls75{letter-spacing:0.526175pt;}
.ls16{letter-spacing:0.526222pt;}
.ls43{letter-spacing:0.561004pt;}
.ls73{letter-spacing:0.630662pt;}
.ls74{letter-spacing:0.683958pt;}
.ls93{letter-spacing:0.718553pt;}
.ls40{letter-spacing:0.718646pt;}
.ls69{letter-spacing:0.770913pt;}
.ls90{letter-spacing:0.771848pt;}
.ls47{letter-spacing:0.771942pt;}
.ls7d{letter-spacing:0.806677pt;}
.ls14{letter-spacing:0.806724pt;}
.ls62{letter-spacing:0.823741pt;}
.ls99{letter-spacing:0.841506pt;}
.ls64{letter-spacing:0.859271pt;}
.ls4a{letter-spacing:0.876289pt;}
.ls94{letter-spacing:0.876335pt;}
.ls49{letter-spacing:0.911071pt;}
.ls97{letter-spacing:0.911164pt;}
.ls60{letter-spacing:0.946461pt;}
.ls42{letter-spacing:0.964366pt;}
.ls9a{letter-spacing:0.964460pt;}
.ls5e{letter-spacing:0.981757pt;}
.ls96{letter-spacing:0.999055pt;}
.ls4e{letter-spacing:0.999148pt;}
.ls5d{letter-spacing:1.034853pt;}
.lsa0{letter-spacing:1.037858pt;}
.ls66{letter-spacing:1.051415pt;}
.ls98{letter-spacing:1.052350pt;}
.ls4d{letter-spacing:1.052444pt;}
.lsa1{letter-spacing:1.072921pt;}
.ls57{letter-spacing:1.078711pt;}
.ls7c{letter-spacing:1.087179pt;}
.ls1f{letter-spacing:1.087226pt;}
.ls5a{letter-spacing:1.097929pt;}
.ls65{letter-spacing:1.104243pt;}
.ls9b{letter-spacing:1.122008pt;}
.ls59{letter-spacing:1.138831pt;}
.ls2e{letter-spacing:1.138941pt;}
.ls67{letter-spacing:1.139774pt;}
.lsa{letter-spacing:1.153133pt;}
.ls9d{letter-spacing:1.156837pt;}
.ls2c{letter-spacing:1.160821pt;}
.lsa2{letter-spacing:1.171096pt;}
.ls95{letter-spacing:1.191666pt;}
.ls4f{letter-spacing:1.204581pt;}
.lsc{letter-spacing:1.212268pt;}
.ls5f{letter-spacing:1.226963pt;}
.ls10{letter-spacing:1.241836pt;}
.ls61{letter-spacing:1.244494pt;}
.ls4c{letter-spacing:1.244868pt;}
.ls91{letter-spacing:1.244962pt;}
.lsa3{letter-spacing:1.262259pt;}
.ls5c{letter-spacing:1.267448pt;}
.ls27{letter-spacing:1.267559pt;}
.lsa7{letter-spacing:1.318360pt;}
.ls2a{letter-spacing:1.330538pt;}
.ls52{letter-spacing:1.348758pt;}
.ls2{letter-spacing:1.348870pt;}
.ls87{letter-spacing:1.353423pt;}
.ls9e{letter-spacing:1.360435pt;}
.ls7b{letter-spacing:1.367681pt;}
.ls20{letter-spacing:1.367728pt;}
.ls2f{letter-spacing:1.393517pt;}
.ls84{letter-spacing:1.393602pt;}
.ls7{letter-spacing:1.402510pt;}
.ls85{letter-spacing:1.434503pt;}
.ls2d{letter-spacing:1.434616pt;}
.ls9f{letter-spacing:1.444586pt;}
.lsd{letter-spacing:1.448808pt;}
.ls8b{letter-spacing:1.451598pt;}
.ls56{letter-spacing:1.478361pt;}
.ls6{letter-spacing:1.478376pt;}
.ls8d{letter-spacing:1.486661pt;}
.lsa8{letter-spacing:1.493674pt;}
.lsb{letter-spacing:1.507943pt;}
.ls0{letter-spacing:1.515039pt;}
.ls50{letter-spacing:1.515074pt;}
.ls28{letter-spacing:1.522136pt;}
.ls9{letter-spacing:1.537511pt;}
.ls2b{letter-spacing:1.541354pt;}
.ls89{letter-spacing:1.542762pt;}
.ls5b{letter-spacing:1.563120pt;}
.ls26{letter-spacing:1.563234pt;}
.lsf{letter-spacing:1.596646pt;}
.ls8e{letter-spacing:1.598862pt;}
.ls3{letter-spacing:1.607881pt;}
.ls53{letter-spacing:1.607964pt;}
.lsa6{letter-spacing:1.633925pt;}
.ls86{letter-spacing:1.640937pt;}
.ls7a{letter-spacing:1.648184pt;}
.ls1d{letter-spacing:1.648230pt;}
.ls8a{letter-spacing:1.725088pt;}
.ls8c{letter-spacing:1.732100pt;}
.lsa4{letter-spacing:1.767163pt;}
.lsa9{letter-spacing:1.774176pt;}
.ls78{letter-spacing:1.928686pt;}
.ls1e{letter-spacing:1.928732pt;}
.lsa5{letter-spacing:2.201941pt;}
.ls76{letter-spacing:2.209188pt;}
.ls71{letter-spacing:2.489690pt;}
.ls3e{letter-spacing:2.735456pt;}
.ls6f{letter-spacing:2.770192pt;}
.ls45{letter-spacing:2.770239pt;}
.ls92{letter-spacing:3.050694pt;}
.ls44{letter-spacing:3.050741pt;}
.ls9c{letter-spacing:3.331196pt;}
.ls4b{letter-spacing:3.331243pt;}
.ls68{letter-spacing:3.751482pt;}
.ls54{letter-spacing:3.807026pt;}
.ls4{letter-spacing:3.807113pt;}
.ls63{letter-spacing:4.031984pt;}
.ls51{letter-spacing:4.102698pt;}
.ls1{letter-spacing:4.102788pt;}
.ls55{letter-spacing:4.398371pt;}
.ls5{letter-spacing:4.398463pt;}
.ls8f{letter-spacing:4.530109pt;}
.ls58{letter-spacing:4.708826pt;}
.ls88{letter-spacing:4.810611pt;}
.ls83{letter-spacing:5.004499pt;}
.ls29{letter-spacing:5.004597pt;}
.lse{letter-spacing:5.676963pt;}
.ls3d{letter-spacing:11.746306pt;}
.ls17{letter-spacing:47.965858pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.542762pt;}
._1{margin-left:-0.768295pt;}
._2{width:0.790455pt;}
.fs4{font-size:3.366025pt;}
.fs3{font-size:4.488033pt;}
.fs2{font-size:5.610042pt;}
.fs6{font-size:16.269121pt;}
.fs9{font-size:17.148988pt;}
.fs0{font-size:17.149158pt;}
.fsb{font-size:18.793640pt;}
.fsc{font-size:21.037657pt;}
.fs8{font-size:22.175635pt;}
.fs1{font-size:23.281674pt;}
.fsa{font-size:24.540793pt;}
.fs7{font-size:24.541036pt;}
.fs5{font-size:29.567514pt;}
.y1{bottom:34.720000pt;}
.y56{bottom:45.440000pt;}
.y35{bottom:48.480000pt;}
.y55{bottom:56.640000pt;}
.y34{bottom:58.720000pt;}
.y54{bottom:67.840000pt;}
.y4b{bottom:70.000000pt;}
.y33{bottom:71.200000pt;}
.y53{bottom:79.040000pt;}
.y32{bottom:80.480000pt;}
.y31{bottom:89.920000pt;}
.y52{bottom:90.240000pt;}
.y30{bottom:99.200000pt;}
.y51{bottom:101.440000pt;}
.y2f{bottom:109.440000pt;}
.y50{bottom:112.640000pt;}
.y2e{bottom:121.440000pt;}
.y4f{bottom:123.840000pt;}
.y2d{bottom:133.920000pt;}
.y4e{bottom:135.040000pt;}
.y2c{bottom:143.200000pt;}
.y4d{bottom:147.040000pt;}
.y2b{bottom:152.480000pt;}
.y2a{bottom:161.920000pt;}
.y5b{bottom:162.560000pt;}
.y29{bottom:171.200000pt;}
.y5a{bottom:173.760000pt;}
.y28{bottom:181.440000pt;}
.y59{bottom:184.960000pt;}
.y58{bottom:196.160000pt;}
.y4a{bottom:198.080000pt;}
.y57{bottom:207.360000pt;}
.y49{bottom:219.520000pt;}
.y4c{bottom:221.120000pt;}
.y48{bottom:228.800000pt;}
.y0{bottom:236.000000pt;}
.y3{bottom:237.120000pt;}
.y5{bottom:237.440000pt;}
.y7{bottom:237.600000pt;}
.y47{bottom:238.240000pt;}
.y46{bottom:247.520000pt;}
.y82{bottom:249.440000pt;}
.y45{bottom:256.800000pt;}
.y81{bottom:262.720000pt;}
.y44{bottom:266.240000pt;}
.y9{bottom:271.360000pt;}
.y4{bottom:272.000000pt;}
.y80{bottom:275.040000pt;}
.y43{bottom:275.520000pt;}
.y6{bottom:277.920000pt;}
.y8{bottom:283.520000pt;}
.y42{bottom:284.800000pt;}
.y7f{bottom:288.960000pt;}
.y41{bottom:294.240000pt;}
.y7e{bottom:301.120000pt;}
.y40{bottom:304.160000pt;}
.y7d{bottom:312.320000pt;}
.y3f{bottom:315.360000pt;}
.y7c{bottom:323.520000pt;}
.y3e{bottom:325.920000pt;}
.y3d{bottom:335.200000pt;}
.y7b{bottom:335.840000pt;}
.y3c{bottom:344.640000pt;}
.y7a{bottom:349.760000pt;}
.y3b{bottom:353.920000pt;}
.y79{bottom:361.920000pt;}
.y3a{bottom:363.200000pt;}
.y39{bottom:372.640000pt;}
.y78{bottom:374.240000pt;}
.y38{bottom:381.920000pt;}
.y77{bottom:387.520000pt;}
.y37{bottom:391.200000pt;}
.y76{bottom:398.720000pt;}
.y36{bottom:400.640000pt;}
.y75{bottom:409.920000pt;}
.y27{bottom:412.000000pt;}
.y74{bottom:422.240000pt;}
.y26{bottom:431.840000pt;}
.y73{bottom:436.160000pt;}
.y25{bottom:441.120000pt;}
.y72{bottom:448.320000pt;}
.y24{bottom:450.400000pt;}
.y23{bottom:459.840000pt;}
.y71{bottom:460.640000pt;}
.y22{bottom:469.120000pt;}
.y70{bottom:473.920000pt;}
.y21{bottom:478.400000pt;}
.y6f{bottom:485.120000pt;}
.y20{bottom:487.840000pt;}
.y6e{bottom:496.320000pt;}
.y1f{bottom:497.120000pt;}
.y1e{bottom:506.400000pt;}
.y6d{bottom:507.520000pt;}
.y1d{bottom:515.840000pt;}
.y6c{bottom:519.840000pt;}
.y1c{bottom:525.120000pt;}
.y6b{bottom:533.760000pt;}
.y1b{bottom:534.400000pt;}
.y1a{bottom:543.840000pt;}
.y6a{bottom:545.920000pt;}
.y19{bottom:553.120000pt;}
.y69{bottom:557.120000pt;}
.y18{bottom:562.400000pt;}
.y68{bottom:568.320000pt;}
.y17{bottom:571.840000pt;}
.y67{bottom:579.520000pt;}
.y16{bottom:581.120000pt;}
.y15{bottom:590.400000pt;}
.y66{bottom:590.720000pt;}
.y14{bottom:599.840000pt;}
.y65{bottom:601.920000pt;}
.y13{bottom:609.120000pt;}
.y64{bottom:613.120000pt;}
.y12{bottom:618.400000pt;}
.y63{bottom:624.320000pt;}
.y11{bottom:627.840000pt;}
.y62{bottom:635.520000pt;}
.y10{bottom:637.120000pt;}
.yf{bottom:646.400000pt;}
.y61{bottom:646.720000pt;}
.y2{bottom:648.000000pt;}
.ye{bottom:655.840000pt;}
.y60{bottom:657.920000pt;}
.yd{bottom:665.120000pt;}
.y5f{bottom:669.120000pt;}
.yc{bottom:674.400000pt;}
.y5e{bottom:680.320000pt;}
.yb{bottom:683.840000pt;}
.y5d{bottom:692.640000pt;}
.ya{bottom:697.920000pt;}
.y5c{bottom:707.520000pt;}
.h6{height:3.295339pt;}
.h5{height:4.393785pt;}
.h4{height:5.492231pt;}
.h8{height:14.528325pt;}
.hc{height:15.314046pt;}
.h2{height:15.314198pt;}
.he{height:16.782721pt;}
.hf{height:18.786628pt;}
.ha{height:19.802842pt;}
.h3{height:20.790535pt;}
.hd{height:21.914929pt;}
.h9{height:21.915145pt;}
.h7{height:26.403790pt;}
.h1{height:557.333333pt;}
.hb{height:723.333333pt;}
.h0{height:793.333333pt;}
.w1{width:514.000000pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:17.280000pt;}
.xb{left:45.120000pt;}
.xd{left:59.840000pt;}
.xe{left:64.000000pt;}
.x11{left:73.760000pt;}
.xc{left:77.120000pt;}
.x10{left:82.400000pt;}
.x1{left:277.920000pt;}
.x4{left:399.200000pt;}
.x3{left:401.600000pt;}
.x5{left:408.960000pt;}
.x6{left:441.600000pt;}
.x8{left:450.880000pt;}
.x9{left:484.640000pt;}
.x7{left:494.720000pt;}
.xa{left:505.120000pt;}
.xf{left:549.280000pt;}
}
